﻿/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 130%;
    font: inherit;
    color: #4A4F55;
    font-family: "Neue Helvetica W01", helvetica, arial, verdana, sans-serif;
}

@media print {
    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
        font-family: helvetica, arial, verdana, sans-serif;
    }
}

body {
    font-size: 15px;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 135%;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

/* Colors:
	Gray:
		color: #4A4F55; -- 25%: #d2d3d4; 50%: #a4a7aa; 75%: #777b80;
	Blue:
		color: #3F97B5; -- 25%: #cfe5ec; 50%: #9fcbda, 75%: #6fb1c8;
	Gold:
		color: #D1AF22; -- 25%: #f3ebc8; 50%: #e8d790; 75%: #ddc359;
	Light Gray Shading: 
		color: #ECECEC;
	*/

/* --------------------------------------------------
	Type & Basic Block-level Elements
-----------------------------------------------------*/
h1 {
    font-size: 28px;
    line-height: 28px;
    color: #3F97B5;
    font-weight: bold;
}

#pageheading {
    display: block;
    margin-top: 37px;
    margin-bottom: 18px;
    font-weight: bold;
    font-size: 15px;
    line-height: 22px;
    color: #4A4F55;
    text-transform: uppercase;
}

#pagesubheading {
    font-size: 28px;
    line-height: 28px;
    color: #3F97B5;
    font-weight: bold;
    margin-bottom: 12px;
}

h2 {
    font-weight: bold;
    font-size: 15px;
    line-height: 22px;
}

h3 {
    font-weight: bold;
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
}

h4 {
    font-weight: bold;
    font-size: 15px;
    line-height: 22px;
    color: #3F97B5;
}

h5 {
    font-weight: bold;
    font-size: 15px;
}

a {
    color: #3F97B5;
    text-decoration: none;
}

    a strong, strong a {
        color: #3F97B5;
        text-decoration: none;
        font-weight: bold;
    }

    a:hover {
        color: #000;
        text-decoration: none;
    }

    a.button {
        background-color: #3f97b5;
        color: #fff !important;
        padding: 8px 22px;
        margin: 0 0 20px 0;
        text-transform: uppercase;
        font-size: 12px;
        line-height: 15px;
        font-weight: bold;
        letter-spacing: .7px;
        border-radius: 1px;
        border: none;
        text-decoration: none;
        display: inline-block;
    }

.button:hover {
    background-color: #7fb5c8;
}

p {
    margin: 0 0 15px 0;
    font-size: 15px;
}

.intro {
    font-size: 19px;
    line-height: 25px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 32px;
}

.footer {
    font-size: 10px;
    line-height: 12px;
}

#footer {
    margin: auto;
    position: relative;
    margin-top: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #ECECEC;
    font-size: 12px;
    line-height: 14px;
    font-weight: lighter;
    width: 893px;
    padding-left: 131px;
}

    #footer .f_links {
        margin-top: 10px;
        line-height: 150%;
    }

    #footer td {
        padding: 0;
        vertical-align: top;
    }

    #footer .f_social {
        white-space: nowrap;
        position: absolute;
        right: 0;
    }

        #footer .f_social a {
            padding-left: 10px;
        }
/* --------------------------------------------------
LAYOUT - #header
-----------------------------------------------------*/

#bannerimgcontainer {
    width: 100%;
    min-width: 1024px;
    overflow: hidden;
    position: relative;
    background-color: #ECECEC;
    background-position: top center;
    background-repeat: no-repeat;
}

#header {
    background-color: #4A4F55;
    height: 81px;
}

    #header .pad {
        width: 1024px;
        /*max-width: 1024px;*/
        /*min-width: 945px;*/
        height: 81px;
        margin: 0 auto;
        position: relative;
        background-color: #4A4F55;
    }

    #header #piperpowerlogo {
        float: left;
        width: 300px;
        height: 39px;
        background-image: url('/images/power_logo.gif');
        background-repeat: no-repeat;
        position: relative;
        top: 21px;
        left: 4px;
    }

#logo {
    height: 39px;
    width: 300px;
}

#header .utility {
    text-align: right;
    float: right;
    margin-top: 35px;
}

    #header .utility a {
        color: #e3e3e3;
        text-transform: uppercase;
        font-size: 10px;
        padding-right: 14px;
        position: relative;
        top: -1px;
        font-weight: bold;
    }

        #header .utility a:hover {
            color: #FFFFFF;
        }

#header #search_form {
    width: 170px;
    position: absolute;
    right: 0;
}

#searchbox_q {
    border: none;
    outline: none;
    margin: 0;
    margin-left: 35px;
    padding: 0;
    width: 150px;
    height: 17px;
    font-size: 12px;
    color: #4A4F55;
    border: none !important;
    position: relative;
    top: -2px;
}

#search_icon {
    display: none;
    width: 20px;
    height: 25px;
    margin: 0;
    padding: 0;
}

#header .utility a:hover {
    color: #FFFFFF;
}

/* --------------------------------------------------
LAYOUT - TOP NAV
-----------------------------------------------------*/
#nav_primary {
    margin: 0;
    padding: 0;
    background-color: #3F97B5;
    width: 210px;
    opacity: 0.90;
    position: absolute;
    top: 81px;
    left: 116px;
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 204px;
    z-index: 99;
}

    #nav_primary a {
        font-size: 12.5px;
        text-transform: uppercase;
        display: block;
        color: #ECECEC;
        padding-right: 5px;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 15px;
        margin-bottom: 0;
        font-weight: bold;
        border-bottom: 2px solid #3F97B5;
    }

        #nav_primary a:hover, #nav_primary a.active, #nav_primary a.hoveractive {
            background-color: #d1af22;
            color: #FFFFFF;
        }

.dropdown_menu {
    position: absolute;
    background-color: #ffffff;
    top: 81px;
    left: 326px;
    width: 698px;
    padding: 0;
    opacity: .90;
    z-index: 999999;
    height: auto;
    min-height: 244px;
}

.sub_menu {
    float: left;
    width: 240px;
    padding-top: 9px;
    padding-bottom: 5px;
}

    .sub_menu a:hover, .sub_menu .active, .sub_menu .hoveractive {
        color: #FFFFFF;
        background-color: #4a4f55;
        opacity: .6;
    }

.side_menu_container {
    display: none;
}

.side_menu {
    float: left;
    width: 218px;
    padding-top: 9px;
    padding-bottom: 5px;
}

    .side_menu a:hover, .side_menu .active {
        color: #D1AF22;
    }

.dropdown_menu .eval a, .dropdown_menu .eval .active {
    color: #FFFFFF;
}

.dropdown_menu a {
    display: block;
    color: #4A4F55;
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 2px;
    padding: 4px 20px;
    padding-bottom: 6px;
}

.dropdown_menu .sub_menu a {
    font-weight: bold;
    font-size: 12.5px;
}

.dropdown_menu .side_menu a {
    display: block;
}

.dropdown_menu .navpipe {
    position: absolute;
    top: 0px;
    left: 239px;
    z-index: -1;
    width: 1px;
    background-color: #ECECEC;
    height: 100%;
}

/* --------------------------------------------------
LAYOUT - #content
-----------------------------------------------------*/

#content {
    width: 997px;
    margin: 0 auto 0 auto;
    background: #fff;
    font-size: 15px;
    line-height: 22px;
    padding-left: 27px;
}

.full_width .content_primary {
    width: 893px;
}

.full_width .content_sidebar {
    display: none;
}

/************** LEFT NAV *************/
.content_sidebar {
    float: right;
    width: 215px;
    margin-top: 28px;
}

    .content_sidebar a {
        line-height: 125%;
        display: block;
        color: #4A4F55;
    }

    .content_sidebar .level1 a {
        font-size: 12.5px;
        font-weight: bold;
        padding-top: 12px;
        padding-bottom: 12px;
        position: relative;
        margin-left: 20px;
        padding-right: 5px;
        text-transform: uppercase;
        border-top: 1px solid #B7B9BB;
    }

    .content_sidebar .level2 {
        margin: 0px;
        padding-left: 20px;
        line-height: 125%;
    }

        .content_sidebar .level2 a {
            font-family: "HelveticaNeueW01-55Roma", helvetica, arial, verdana, sans-serif;
            font-size: 13px;
            font-weight: normal;
            padding-top: 2px;
            margin-top: 3px;
            padding-bottom: 3px;
            margin-bottom: 8px;
            text-transform: none;
            line-height: 125%;
            letter-spacing: 0;
            border-top: none;
        }

    .content_sidebar a.active, .content_sidebar a:hover {
        background-color: #3F97B5;
        color: white;
    }

    .content_sidebar .level1 a.active, .content_sidebar .level1 a:hover {
        margin-left: 0;
        padding-left: 20px;
        font-size: 12.5px;
        top: 1px;
        z-index: 999;
        padding-top: 11px;
        padding-bottom: 13px;
    }

    .content_sidebar .level2 a.active, .content_sidebar .level2 a:hover {
        font-size: 13px;
        top: 0;
        padding-top: 2px;
        margin-top: 3px;
        padding-bottom: 3px;
        margin-bottom: 8px;
    }

    .content_sidebar .level3 {
        margin: 0;
        line-height: 125%;
        padding-left: 20px;
    }

        .content_sidebar .level3 a {
            font-weight: lighter;
            font-style: italic;
            margin: 15px 0 15px 5px;
            line-height: 125%;
            border-top: none;
            padding: 10px 0 0 10px;
            padding-top: 2px;
            padding-bottom: 3px;
            margin-bottom: 3px;
            margin-top: 0;
            padding-left: 20px;
            margin-left: 0;
        }

            .content_sidebar .level3 a.active, .content_sidebar .level3 a:hover {
                font-size: 13px;
                top: 0;
                padding-top: 2px;
                padding-bottom: 3px;
                margin-bottom: 3px;
                margin-top: 0;
            }

/*************   MAIN CONTENT   ****************/
.content_primary {
    float: right;
    width: 637px;
    padding-left: 62px;
}

    .content_primary .pad {
        width: 392px;
    }

    .content_primary ul {
        margin: 0 0 15px 17px;
        line-height: 135%;
    }

        .content_primary ul ul {
            margin: 10px 0 0 25px;
            list-style-type: disc;
            line-height: 135%;
        }

        .content_primary ul li {
            margin: 0 0 10px 0;
            line-height: 135%;
        }

.content_secondary {
    width: 175px;
    float: right;
    padding-left: 40px;
}

.box {
    background-color: #ECECEC;
    width: 100%;
    padding: 16px;
    font-size: 13px;
    line-height: 19px;
    margin: 0 0 10px 0;
}

.content_secondary .box .title {
    font-weight: bold;
    line-height: 135%;
    font-size: 11px;
    letter-spacing: 1px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.content_secondary H2 {
    margin: 0 0 10px 0;
    padding: 0;
}

.content_secondary h3 {
    padding-bottom: 5px;
    font-weight: normal;
    font-size: 16px;
}

.content_secondary p {
    line-height: 135%;
    font-size: 90%;
}

.content_secondary ul, .content_secondary ul li {
    line-height: 135%;
}

.twoUlCol {
    float: left;
    width: 250px;
}

    .twoUlCol strong {
        font-weight: bold;
    }


.line {
    border-top: 1px solid #ECECEC;
    width: 100%;
    height: 1px;
    margin: 14px 0 14px 0;
}

/* --------------------------------------------------
	Homepage
-----------------------------------------------------*/
#taglinecontainer {
    width: 100%;
    height: 388px;
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}

#tagline {
    margin: 0 auto;
    width: 1040px;
    position: relative;
    left: -115px;
}

#homepage h2 {
    font-size: 27px;
    margin: 0 0 24px 0;
}

#homepage h3 {
    margin: 0 0 4px 0;
    padding: 0;
    font-size: 18px;
    line-height: 18px;
    text-transform: none;
}

    #homepage h3 a {
        font-weight: bold;
    }

#homepage h4 {
    color: #4A4F55;
    margin-bottom: 0px;
}

#homepage .clearL {
    height: 1px;
    background-color: #FFFFFF;
}

#homepage .homeshade {
    background-color: #ECECEC;
    /*    overflow: auto;*/
}

#homepage .homewhite {
    background-color: #FFFFFF;
    overflow: auto;
}

#homepage #col_container {
    /*max-width: 1040px;*/
    width: 1024px;
    margin: 0 auto 0 auto;
    background-color: #ECECEC;
}

    #homepage #col_container .col {
        /*padding: 40px 34px;*/
        width: 284px;
        padding: 40px 34px 80px 34px;
        float: left;
        vertical-align: top;
        position: relative;
        background-color: #ECECEC;
    }

    #homepage #col_container #col_one {
        padding-left: 26px;
        /*width: 301px;*/
        border-right: 4px solid #FFFFFF;
    }

#col_two {
    /*width: 301px;*/
    border-right: 4px solid #FFFFFF;
    padding-left: 34px;
    padding-right: 34px;
}

#homepage #col_container #col_three {
    /*width: 226px;*/
    padding-right: 0;
}

#homepage #footer {
    width: 997px;
    margin: auto;
    left: 13px;
    padding-top: 20px;
    border-top: none;
    margin-top: 0;
    padding-left: 0;
}

.col_three h2 {
    margin: 0 0 15px 0;
}

.two_col {
    /*
	margin-left: -60px;
*/
}

    .two_col h2 {
        margin: 0 0 10px 0;
        padding: 0;
    }

    .two_col h3 {
        margin: 0 0 3px 0;
        padding: 0;
        font-weight: normal;
    }

.col_pad {
    margin-left: 20px;
}

.two_col .col {
    width: 275px;
    margin-right: 20px;
    float: left;
}

h3 + ul, h3 + p, h4 + ul, h4 + p {
    margin-top: 6px !important;
}

/* --------------------------------------------------
	UTILITY - tables, forms, misc
-----------------------------------------------------*/

.clearL {
    clear: left;
}

.clearR {
    clear: right;
}

.print {
    display: none;
}

/* --------------------------------------------------
	UTILITY - print styles
-----------------------------------------------------*/
@media print {


    .print {
        display: block;
    }

    .noPrint {
        display: none;
    }
}
/* --------------------------------------------------
	UTILITY - tables, forms, misc (ALL STYLES PULLED FROM ORIGINAL PIPER & CUSTOMIZED)
-----------------------------------------------------*/

.yearbook {
    float: left;
    padding: 0 30px 32px 0;
    text-align: center;
    font-size: 13px;
    line-height: 16px;
    width: 106px;
    height: 133px;
}

    .yearbook img {
        margin-bottom: 3px;
        border: none;
    }

.bio_image {
    float: right !important;
    margin: 0 0 20px 20px;
}

.bio_content {
}

    .bio_content p {
        padding-right: 150px;
    }

.bio_container {
    background: none;
    width: 88%;
    margin: 0 0 18px 0;
    padding: 6px 0 6px 0;
    overflow: hidden;
}

    .bio_container form {
        font-size: 13px;
        margin: 0 8px 0 0;
        padding: 6px;
        background: #EDEDED;
        border: none;
        float: left;
        width: 230px;
    }

.bio_head {
    color: #4A4F55;
    margin: 0 !important;
    padding: 0 0 10px 0;
    border: 0;
    line-height: inherit;
}

.bio_headSecondary {
    text-transform: none;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 130%;
    margin: 0 0 10px 0;
    padding: 0;
}

.bio_thumb {
    width: 45%;
    padding-right: 5%;
    float: left;
    font-size: 14px;
    vertical-align: top;
}

    .bio_thumb td:nth-child(1) {
        width: 35%;
    }

    .bio_thumb td:nth-child(2) {
        width: 65%;
    }

div.highlight {
    margin: 0 0 20px 0;
    padding: 8px;
    background-color: #ECECEC;
    border: none;
    width: 100%;
    clear: both;
}

img.tombstone {
    border: solid 3px #3f97b5;
    margin: 0 12px 14px 0;
    float: left;
    padding: 0;
    width: 110px;
    height: 151px;
}

    img.tombstone:hover {
        border: solid 3px #4a4f55;
    }

.clear {
    clear: both;
}

/* ------------------------------------------------ table styles ----- */

.smallfont td {
    font-size: 12px !important;
}

.content_primary table {
    margin: 0 0 18px 0;
    width: 100%;
}

    .content_primary table tr {
        vertical-align: top;
        text-align: left;
    }

        .content_primary table tr td {
            padding: .4em 1em .3em .3em;
            vertical-align: top;
        }

            /* added to remove left margin from elements when inside a table */
            .content_primary table tr td h2, .content_primary table tr td h3, .content_primary table tr td h4, .content_primary table tr td p, .content_primary table tr td ul {
                margin-top: 0; /* to remove top margin from h3 */
            }

    .content_primary table.pjc, .content_primary table.smallfont, .content_primary table.transactions {
        margin: 0 0 18px 0;
        background: #fff;
        width: 100%;
    }

        .content_primary table.pjc tr, .content_primary table.smallfont tr, .content_primary table.transactions tr {
            vertical-align: top;
            text-align: left;
        }

            .content_primary table.pjc tr.title, .content_primary table.smallfont tr.title, .content_primary table.transactions tr.title {
                background-color: #3F97B5;
            }

                .content_primary table.pjc tr.title td, .content_primary table.smallfont tr.title td, .content_primary table.transactions tr.title td, .content_primary table.pjc tr.title td a, .content_primary table.smallfont tr.title td a, .content_primary table.transactions tr.title td a {
                    color: #fff;
                }

            .content_primary table.pjc tr.shaded, .content_primary table.smallfont tr.shaded, .content_primary table.transactions tr.shaded {
                background-color: #ECECEC;
            }

            .content_primary table.pjc tr td {
                color: #4A4F55;
                font-size: 15px;
                padding: .2em .5em .3em .5em;
                vertical-align: top;
            }

            .content_primary table.smallfont tr td, .content_primary table.transactions tr td {
                font-size: 13px;
                padding: .2em .5em .3em .5em;
                vertical-align: top;
            }

            .content_primary table.pjc tr.title td, .content_primary table.smallfont tr.title td, .content_primary table.transactions tr.title td {
                color: #fff;
                border-bottom: 3px solid #fff;
                vertical-align: top;
            }

    /* template-contextual transaction table rules */
    .content_primary table.transactions {
        width: 100%;
    }

        .content_primary table.transactions tr td {
            line-height: 17px;
        }

            .content_primary table.transactions tr td.issuer {
                width: 39%;
            }

            /* 9-5-06: improve M&A presentation; widen counteracting party column */

            .content_primary table.transactions tr td.counteracting {
                width: 39%;
            }

            .content_primary table.transactions tr td.type {
                width: 22%;
            }

            .content_primary table.transactions tr td.dealsize {
                width: 11%;
            }

    .content_primary table.ranking {
        font-size: 12px;
        margin: 0 0 18px 0;
        background: #fff;
    }

        .content_primary table.ranking tr {
            vertical-align: top;
            text-align: center;
        }

            .content_primary table.ranking tr.title {
                background-image: none;
                background-color: #3F97B5;
                font-size: 14px;
                vertical-align: middle;
            }

                .content_primary table.ranking tr.title td a {
                    color: #fff;
                }

            .content_primary table.ranking tr.shaded {
                background-color: #ECECEC;
            }

            .content_primary table.ranking tr.title td {
                color: #fff;
                font-size: 15px;
                padding: .2em .5em .3em .5em;
                background-color: #3F97B5;
                vertical-align: top;
            }

            .content_primary table.ranking tr td {
                color: #4A4F55;
                border: solid 1px #FFF;
                font-size: 12px;
                padding: .2em .5em .3em .5em;
                background-color: #ECECEC;
                vertical-align: top;
            }

/* ------------------------------------------------ callout styles ----- */

.callout {
    font-size: 13px;
    line-height: 16px;
    float: right;
    width: 196px;
    background: transparent url(/images/callout_top.gif) no-repeat center top;
    margin: 13px 0 18px 18px;
    padding: 0 0 0 0;
}

    .callout a:link, .callout a:visited {
        color: #3F97B5;
    }

    .callout a:hover, .callout a:active {
        color: #000;
        text-decoration: none;
    }

    .callout .title {
        font-size: 13px;
        line-height: 18px;
        font-weight: bold;
        background-color: #4A4F55;
        color: #fff;
        margin: 0;
        padding: 4px 3px 6px 3px;
        text-align: center;
        border: none;
    }

    .callout .content {
        background-color: #ECECEC;
        font-size: 13px;
        padding: 12px;
        text-align: left;
        line-height: 16px;
    }

        .callout .content p {
            font-size: 13px;
            line-height: 16px;
            margin: 0;
            text-align: left;
        }

        .callout .content ul {
            color: #3F97B5;
            font-size: 13px;
            text-align: left;
            margin: 0 0 8px 4px;
            border: none;
            width: 96%;
        }

            .callout .content ul li {
                font-size: 13px;
            }

        .callout .content form {
            font-size: 13px;
            margin-top: 6px;
        }

/* ------------------------------------------------ form styles ----- */

.content_primary form {
    margin: 0 0 18px 0;
    padding: 12px;
    background-color: #ECECEC;
}

    .content_primary form h3 {
        color: #4A4F55;
        font-size: 13px;
        line-height: 16px;
        margin: 0 0 20px 0;
    }

    .content_primary form fieldset {
        margin: 1em 0;
        padding: 0;
    }

    .content_primary form p {
        margin-left: 0;
    }

    .content_primary form label {
        display: block;
        margin: 0 0 1px 0;
    }

        .content_primary form label span.req {
            color: red;
        }

    .content_primary form input.textfield, form.entryform input[type="text"] {
        margin: 0 0 6px 0;
        padding: 0;
        background-color: #ffffff;
        width: 250px;
        height: 17px;
        font-size: 12px;
        color: #4A4F55;
    }

    .content_primary form select {
        margin: 0 0 6px 0;
        font-size: 12px;
        background-color: #fff;
        width: 250px;
        color: #4A4F55;
    }

    .content_primary form textarea {
        margin: 0 0 6px 0;
        padding: 0;
        font-family: helvetica, arial, verdana, sans-serif;
        font-size: 12px;
        background-color: #fff;
        width: 250px;
        height: 100px;
        color: #4A4F55;
    }

    .content_primary form input.radio, input.checkbox, input.submit {
        width: auto;
    }

    .content_primary form input.radio, .content_primary form input.checkbox {
        margin-left: 0.5em;
    }

    .content_primary form #buttons {
        margin: 0 0 10px 0;
    }

    /* for Survey Engine Enhancements. Scope defined Jan 5, 2006 */

    .content_primary form.surveyengineform2, .content_primary form.entryform {
        margin: 0 0 24px 0;
        padding: 0 0 3px 0;
        background-color: none;
    }

        .content_primary form.surveyengineform2 h3, .content_primary form.entryform h3 {
            color: #fff;
            font-size: 14px;
            line-height: 17px;
            margin: 0 0 14px 0;
            padding: 4px 1em;
            background: #3F97B5;
        }

        .content_primary form.surveyengineform2 fieldset, .content_primary form.entryform fieldset {
            margin: 16px;
            padding: 0 0 4px 0;
        }

        .content_primary form.surveyengineform2 p, .content_primary form.entryform p {
            margin: 0 20px;
        }

        .content_primary form.surveyengineform2 span.instruct, .content_primary form.entryform span.instruct {
            font-size: 90%;
        }

        .content_primary form.surveyengineform2 fieldset .container, .content_primary form.entryform fieldset .container {
            margin: 0;
            padding: 0;
            clear: both;
            overflow: hidden;
        }

            .content_primary form.surveyengineform2 fieldset .container .opt, .content_primary form.entryform fieldset .container .opt {
                width: 24px;
                float: left;
            }

            .content_primary form.surveyengineform2 fieldset .container .desc, .content_primary form.entryform fieldset .container .desc {
                width: 276px;
                float: none;
                margin: 2px 0;
            }

/* transaction form styles */

.content_primary div.trans_select {
    background-color: #ECECEC;
    padding: 9px;
    margin: 0 0 18px 0;
    color: #4A4F55;
    width: 100%;
    height: 20px;
    vertical-align: top;
}

    .content_primary div.trans_select form {
        margin: 0;
        padding: 0;
        display: inline;
        vertical-align: middle;
        width: auto;
        border: none;
    }

        .content_primary div.trans_select form select {
            color: #4A4F55;
            background-color: #fff;
            width: 130px;
            /*width: 50;*/
            margin: 0;
            vertical-align: middle;
            border: none;
        }

/*inline tabs*/
ul#tabs {
    margin: 24px 0 -8px 8px;
    padding: 8px;
    overflow: hidden;
    height: 22px;
}

    ul#tabs li {
        font-size: 13px;
        display: inline;
        list-style-type: none;
        background-image: none;
        padding: 0;
        margin-left: 3px;
    }

        ul#tabs li a {
            color: #4A4F55;
            background-color: #FFFFFF;
            border-bottom: 1px solid #fff;
            padding: 4px 1em 4px 1em;
            position: relative;
            text-decoration: none;
        }

            ul#tabs li a:hover {
                background-color: #ECECEC;
                color: #000;
            }

        ul#tabs li a, ul#tabs a:visited {
            background-color: #ECECEC;
            color: #4A4F55;
        }

            ul#tabs li a.activeTab, ul#tabs li a.activeTab:hover, ul#tabs li a.activeTab:visited {
                background-color: #fff;
                color: #000;
                border-top: 1px solid #ededed;
                border-right: 1px solid #ededed;
                border-left: 1px solid #ededed;
                z-index: 102;
                background-color: #ffffff;
            }

div#tabdisplay {
    background-color: #FFF;
    border: 1px solid #ededed;
    padding: 1em;
    margin: 0 0 24px 0;
    position: relative;
    z-index: 101;
    overflow: auto;
}

    div#tabdisplay ul {
        margin: 0 0 0 18px;
    }

/* added to remove left margin from elements when inside a tabdisplay div */
#tabdisplay table, #tabdisplay table.pjc, #tabdisplay table.smallfont, #tabdisplay h2, #tabdisplay h3, #tabdisplay h4, #tabdisplay p, #tabdisplay ul {
    margin-left: 0;
    margin-top: 0; /* to remove top margin from h3 */
}

/********************* Search Results *****************************/
td.SearchResultsItem table td {
    padding-left: 0;
}

td.OutputTitle a {
    color: #3F97B5;
}

.OutputHighlight, .OutputCurrentPageLink {
    color: #000000;
}

/********************************** JQuery DataTables ************************************/
table.dataTable tr.title td {
    padding-right: 10px;
}

table.dataTable tr.even {
    background-color: #ECECEC;
}

table.dataTable td.sorting, td.sorting_asc, td.sorting_desc {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: right top;
    background-position-y: 5px;
}

table.dataTable td.sorting_asc {
    background-image: url(/images/arrow_sort_up.gif);
}

table.dataTable td.sorting_desc {
    background-image: url(/images/arrow_sort_down.gif);
}

div.dataTables_info {
    float: right;
    text-align: right;
}

div.dataTables_paginate {
    float: left;
    text-align: left;
}

    div.dataTables_paginate a.first, div.dataTables_paginate a.last, div.dataTables_paginate a.paginate_button_disabled, div.dataTables_length, div.dataTables_filter {
        display: none;
    }

    div.dataTables_paginate a.paginate_button {
        margin-left: 10px;
        cursor: pointer;
    }

    div.dataTables_paginate span a.paginate_button:nth-last-child(1)[data-dt-idx="2"] {
        display: none;
    }

    div.dataTables_paginate a.paginate_active {
        margin-left: 10px;
        color: #4A4F55;
        font-weight: bold;
    }

/* West iframe components */
#westquoteiframe {
    margin: 0 0 15px 42px;
    width: 600px;
    height: 525px;
}

#westalertiframe {
    width: 400px;
    height: 525px;
}

/* JQUERY UI Overrides */
.ui-dialog {
    z-index: 999999;
}

.mobileonly {
    display: none;
}

@media screen and (max-width: 641px) {
    .mobileonly {
        display: block;
    }
}
